@charset "UTF-8";
/* ----- Widget ウィジェットの記述 ----- */

/* ---------- トップページ　オリジナルメニュー実例（スライダー） ---------- */

.w-top-case{
	padding-top: 84px;
	margin-top: -84px;

	.w-top-case__area{
	    padding: 40px 6%;
		background-image: url(../images/case-study/bg_wht.jpg);
	}
	.w-top-case__heading{
		margin-bottom: 20px;
	}
	.w-top-case__kicker{
		display: block;
		width: 89px;
		img {
			width: 100%;
		}
	}
	.w-top-case__title{
		display: block;
		width: 90%;
		max-width: 335px;
	    margin: 0 auto;
	    img {
			width: 100%;
		}
	}
	.w-top-case__slider{
		display: flex;
		flex-wrap: wrap;
		gap: 20px 2%;
		.slick-dots {
		    bottom: -30px;
		}
	}
	.w-top-case__item{
		width: 100%;
	}
	.w-top-case__card{
		display: block;
		border-radius: 5px;
		overflow: hidden;
		text-decoration: none;
	    margin: 0 10px;
		transition: all 0.4s ease;
		&:hover{
			opacity: 0.8;
			text-decoration: none;
		}
	}

	.w-top-case__top img {
		width: 100%;
	}
	.w-top-case__body {
		background-image: url(https://menubook-tatsujin.com/images/case-study/2_silvia/bg_dark.jpg);
		color: #fff;
		padding: 20px;
	}
	.w-top-case__tag {
	    display: block;
	    line-height: 1;
	    margin-bottom: 9px;
	    color: #ffdd00;
	    font-size: 11px;
	    font-weight: bold;
	    img {
			width: 100%;
		}
	}
	.w-top-case__shop {
	    font-size: 19px;
	    margin-bottom: 11px;
	    min-height: 2.8em;
	}
	.w-top-case__product {
	    font-size: 11px;
	    display: inline-block;
	    background-color: #3f3f3f;
	    padding: 2px 12px;
	    border-radius: 20px;
	}
	@media (min-width: 481px) {
		.w-top-case__area{
		    padding: 60px 45px;
		}
		.w-top-case__heading{
			margin-bottom: 40px;
		}
		.w-top-case__item{
			width: calc( 98% /2 );
		}
	}
	@media (min-width: 751px) {
		.w-top-case__item{
			width: calc( 96% /3 );
		}
	}
}
